.container-contact {
  background-color: var(--color-secondary);
}
.contact-info-icon {
  display: inline-block;
  flex: 0 0 auto;
  background-color: #131313;
  text-align: center;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  line-height: 50px;
}
.contact-info-icon > img {
  width: 32px;
  height: 32px;
}
